{% extends 'sirmo/base.html' %}
{% block content %}

{% if offer_details %}
<section>
  <div class="container">
    <div class="row justify-content-center">
      <div class="col-lg-10 col-md-12">
        <div class="container offer details">
          <div class="row justify-content-center">
            <div class="image-view details">
              <img class="img-fluid details" src="{{ offer_details.image.url }}" alt="{{ offer_details.image.name }}">
            </div>
          </div>
          <div class="content details">
            <div class="row">
              <div class="col">
                <h5>{{offer_details.title}}</h5>
              </div>
            </div>
            <div class="row">
              <div class="col">
                <p class="description">
                  {{offer_details.description}}
                </p>
              </div>
            </div>
            <div class="row">
              <div class="col">
                <h5 class='details'>Informations complémentaires</h5>
              </div>
            </div>
            <div class="row">
              <div class="col">
                <p class="details"><span class="details">Ville : </span>{{offer_details.city}}</p>
              </div>
              <div class="col">
                <p class="details"><span class="details">Code postal : </span>{{offer_details.postal_code}}</p>
              </div>
            </div>
            <div class="row">
              {% if offer_details.duration %}
              <div class="col">
                <p class="details"><span class="details">Durée d'hébergement : </span>{{offer_details.duration}} mois
                </p>
              </div>
              {% endif %}
              {% if its_a_host %}
              <div class="col">
                <p class="details"><span class="details">Chambre individuelle : </span>{{offer_details.roomstr }}</p>
              </div>
              {% endif %}
            </div>
            <div class="row">
              {% if offer_details.area %}
              <div class="col">
                <p class="details"><span class="details">Surface : </span>{{offer_details.duration}} m²</p>
              </div>
              {% endif %}
            </div>
            <div class="row user">
              <div class="col">
              {% with offer_details.id_offer.id_user.first_name as owner_name  %}
                <h5>Contacter <small><a href="{% url 'com:contact' %}">{{ owner_name }}</a></small></h5>
              {% endwith %}
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
{% else %}
<h1>Une erreur s'est glissée quelque part...</h1>
{% endif %}
{% endblock content %}